.footer {
    background-color: #1e3365;
    color: #ffffff;
    padding: 40px 0;
}

.footer h2 {
    font-size: 26px;
    padding-bottom: 15px;
    text-align: center;
}

.footer p,
.footer a {
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
}

/* quitar viñetas y centrar listas */
.footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.footer ul li {
    text-align: center;
    margin-bottom: 5px;
}

.footer .social-icons a {
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 50%;
    margin: 0 5px;
    text-align: center;
}

.footer .footer-container {
    display: flex;
    justify-content: center;
    gap: 60px;
    flex-wrap: wrap;
}

.footer .footer-col {
    min-width: 200px;
}

.footer a:hover {
    color: #ffcc00;
    transition: 0.3s;
}

.footer .social-icons a {
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 50%;
    margin: 0 5px;
    text-align: center;
    transition: 0.3s;
}

.footer .social-icons a:hover {
    background-color: #ffcc00;
    color: #000;
    transform: scale(1.1);
}

.footer .btn-presupuesto {
    display: block;
    margin: 10px auto;
}